.card {
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/
  
  text-align: center;
  font-family: arial;
  background-color: white;
  margin-left: 2px; 
  margin-right:2px;
  margin-bottom:4px;
  padding: 9px;
  height: 400px;
  
}
.card h1
  {
    padding:9px;
    font-size: 20px;
  }
.common_section
{
  color: grey;
  display: inline-block;
}
.price {
  color: grey;
  font-size: 14px;
  display: inline-block;
}
.saleprice
{
  display: inline-block;
  font-size: 24px;
  color: black;
}
.description
{
  padding:20px;
}
.card .checkbutton {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 80%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}
.card img
{
  
  width:126px;
  height:234px;
  }
.thumbnail
{
  height: 150px;
  padding-bottom: 15%;
  overflow: hidden;
}
.optionbutton
{
  
  height:30px;
  cursor: pointer;
  display: inline-block;
  background-color: white;
  color: black;
}
.optionbuttoncla
{
  display: inline-block;
}
.noheight
{
  height: auto;
}
@media only screen and (max-width: 600px) 
{
  .producttext h1
  {
    padding:9px;
    height: 81px;
  }

}
